 .artist-page {
     max-width: 1280px;
     margin: auto;
     padding: 2rem 1.5rem;
 }

 .artist-content {
     display: grid;
     grid-template-columns: 1fr 320px;
     gap: 3rem;
     margin-top: 3rem;
 }

 .artist-sidebar {
     border-top: 2px solid #000;
     padding-top: 1rem;
 }

 .artist-sidebar p {
     margin-bottom: 1.5rem;
     line-height: 1.7;
 }

 .artist-copy h2 {
     margin-bottom: 1rem;
 }

 .artist-copy p {
     margin-bottom: 1.5rem;
     line-height: 1.9;
     color: var(--color-grey-600);
 }

 .artist-nav {
     margin-top: 3rem;
     padding-top: 2rem;
     border-top: 2px solid #000;
 }

 .hero__byline {
     margin-bottom: 1rem;
     display: flex;
     justify-content: left;
     gap: 1rem;

 }


 .artist-hero {
     max-width: 1280px;
     margin: 0 auto;
     padding: 3rem 1.5rem;
 }

 .artist-hero__content {
     display: grid;
     grid-template-columns: 380px 1fr;
     gap: 4rem;
     align-items: center;
 }

 .artist-hero__poster {
     text-align: center;
 }

 .artist-hero__poster img {
     width: 100%;
     max-width: 380px;
     height: auto;
     display: block;
     margin: auto;
 }

 .artist-hero__eyebrow {
     font-size: .85rem;
     letter-spacing: .15em;
     text-transform: uppercase;
     color: #888;
 }

 .artist-hero__lead {
     margin: 1.5rem 0;
     font-size: 1.15rem;
     line-height: 1.8;
     max-width: 750px;
 }

 @media (max-width:900px) {

     .artist-hero__content {
         grid-template-columns: 1fr;
         text-align: center;
         gap: 2rem;
     }

     .artist-hero__poster img {
         max-width: 320px;
     }

     .artist-content {
         grid-template-columns: 1fr;
     }

     .hero__byline {
         margin-bottom: 1rem;
         display: flex;
         flex-direction: column;
         justify-content: center;
         gap: 1rem;

     }


 }